@charset "UTF-8";
/* CSS Document */

/* HTML Reset
*********************************** */
html,body,div,span,h1, h2, h3, h4, h5, h6, p,
a,address,img,strong,sup,dl,dt,dd,ol,ul,li,
table,caption,tbody,tr,th,td{
	margin:0;
	padding:0;
	border:0;
	line-height:1.1em;
	font-weight:normal;
	font-size:100%;
	color:#000;
	vertical-align:base-line;
}
ol,ul{
	list-style:none;
}
table{
	border-collapse:collapse;
}
a{
	display:inline-block;
}
/*20190117 hover処理追加*/
a:hover{
	opacity: 0.8;
}

.rc-h-standard a{
	display:inline;
}
.clearfix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

.clearfix{
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac */
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/* HTML all
*********************************** */
body{
	margin:0 auto;
	line-height:1.1;
	color:#800080;
    font-size: 82%;
    font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", 'ヒラギノ角ゴ W3', "ＭＳ ゴシック", sans-serif;
}
div#contents{
	margin:0;
}
div#contents div#top_contents{
	margin:0 auto;
	width: 950px;
	line-height: 1.3;
	margin: 5px auto 15px;
	color: #333333;
	position:relative;
}

a{
	color:#0000FF;
}
a:visited{
	color:#800080;
}
/* HTML 
*********************************** */

/* totopageAll */
/* footer --------------------------------- */
/* totopageAll */
div#totopageAll{
	margin:0 0 20px;
}
div#totopageAll h2 span{
	display:none;
}
div#totopageAll h2{
	background:url("https://toto.rakuten.co.jp/img/pc/common/tit_totopageAllForPC.gif") no-repeat 0 0;
	width:950px;
	height:40px;
}
div#totopageAll h2.top-title-list{
	background:url("/img/pc/common/tit_totopageAllForPC.png") no-repeat 0 0;
	width:978px;
    height:50px;
    margin: 0 auto;
}
div#totopageAll div#totopageAllForPC h2 span{
	display:none;
}

div#totopageAll div#totopageAllForPC{
	background:#f4f4f4;
	margin-bottom:10px;
	padding:8px 0 0 8px;
	border:#dcdcdc 1px solid;
}
div#totopageAll div#totopageAllForPC ul li{
	float:left;
	margin:0 7px 7px 0;
}
div#totopageAll div#totopageAllForPC ul li,div#totopageAll div#totopageAllForPC ul li a{
	width:306px;
	height:52px;
}
div#totopageAll div#totopageAllForPC ul li span{
	display:none;
}
div#totopageAll div#totopageAllForPC ul li#tpap_firstToto{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 0;
}
div#totopageAll div#totopageAllForPC ul li#tpap_buyBig{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 -53px;
}
div#totopageAll div#totopageAllForPC ul li#tpap_buyToto{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 -106px;
	margin-right:0;
}
div#totopageAll div#totopageAllForPC ul li#tpap_schedule{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 -318px;
}
div#totopageAll div#totopageAllForPC ul li#tpap_omakase{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 -159px;
}
div#totopageAll div#totopageAllForPC ul li#tpap_totoCounter{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 -212px;
}
div#totopageAll div#totopageAllForPC ul li#tpap_buyHistory{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 -265px;
	margin-right:0;
}
div#totopageAll div#totopageAllForPC ul li#tpap_mytoto{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 -371px;
}
div#totopageAll div#totopageAllForPC ul li#tpap_totohiroba{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 -424px;
}
div#totopageAll div#totopageAllForPC ul li#tpap_omakasetoto{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 -477px;
}

div#totopageAll div#totopageAllDetail div.bgInner{

}
div#totopageAll div#totopageAllDetail div.bgBottom{

}
div#totopageAll div#totopageAllDetail div.bgTop{
	padding-bottom:20px; 
}
div#totopageAll div#totopageAllDetail div.bgTop ul{
	margin:0 0 0 0;
	padding:20px 0 0 25px;
	text-align:left;
}
div#totopageAll div#totopageAllDetail div.bgTop ul li{
	float:left;
	width: 235px;
	margin:0 0 0 0;
}
div#totopageAll div#totopageAllDetail div.bgTop ul li.boxCol5,
div#totopageAll div#totopageAllDetail div.bgTop ul li.boxCol1{
	width:215px;
}

* html div#totopageAll div#totopageAllDetail div.bgTop ul li{	/* IE6 */
}
div#totopageAll div#totopageAllDetail div.bgTop ul li dl dt div{
	margin:0 0 0.25em;
	color:#bf0000;
	font-weight:bold;
}
div#totopageAll div#totopageAllDetail div.bgTop ul li dl dd ul{
	padding:0;
}
div#totopageAll div#totopageAllDetail div.bgTop ul li dl dd ul li{
	float:none;
	background: url("/img/pc/common/sprite_list_arr.gif") 0 -196px no-repeat;
	margin:0 0 0.25em;
	padding:0 0 0 12px;
	overflow: hidden;
}







div#totopageAll div#totopageAllDetail div.bgInner-top{
	/* background:url("https://toto.rakuten.co.jp/img/pc/common/bg_totopageAllDetail_inner.gif") repeat-y 0 0; */
}
div#totopageAll div#totopageAllDetail div.bgBottom-top{
	/* background:url("https://toto.rakuten.co.jp/img/pc/common/bg_totopageAllDetail_bottom.gif") no-repeat 0 bottom; */
}
div#totopageAll div#totopageAllDetail div.bgTop-top{
	/* background:url("https://toto.rakuten.co.jp/img/pc/common/bg_totopageAllDetail_top.gif") no-repeat 0 top; */
	padding-bottom:20px; 
}
div#totopageAll div#totopageAllDetail div.bgTop-top ul{
	margin:0 0 0 0;
	padding:20px 0 0 25px;
	text-align:left;
}
div#totopageAll div#totopageAllDetail div.bgTop-top ul li{
	float:left;
	width: 235px;
	margin:0 0 0 0;
}
div#totopageAll div#totopageAllDetail div.bgTop-top ul li.boxCol5,
div#totopageAll div#totopageAllDetail div.bgTop-top ul li.boxCol1{
	width:215px;
}

* html div#totopageAll div#totopageAllDetail div.bgTop-top ul li{	/* IE6 */
}
div#totopageAll div#totopageAllDetail div.bgTop-top ul li dl dt div{
	margin:0 0 0.25em;
	color:#bf0000;
	font-weight:bold;
}
div#totopageAll div#totopageAllDetail div.bgTop-top ul li dl dd ul{
	padding:0;
}
div#totopageAll div#totopageAllDetail div.bgTop-top ul li dl dd ul li{
	float:none;
	background: url("/img/pc/common/sprite_list_arr.gif") 0 -196px no-repeat;
	margin:0 0 0.25em;
	padding:0 0 0 12px;
	overflow: hidden;
}






/* footerBanner */
div#footerBanner{
	margin:0 0 20px;
	width:100%;
}
div#footerBanner ul{
	margin:0 auto;
	width:44%;
}
div#footerBanner ul li{
	float:left;
}
div#footerBanner ul li#twitterBanner{
	background:url("/img/pc/common/bnr_twitter.gif") no-repeat 0 0;
	margin:0 20px 0 0;
}
div#footerBanner ul li#twitterBanner,div#footerBanner ul li#twitterBanner a{
	width:227px;
	height:68px;
}
div#footerBanner ul li#totoBanner{
	background:url("https://toto.rakuten.co.jp/img/pc/common/bnr_totoMono.gif") no-repeat 0 0;
}
div#footerBanner ul li#totoBanner,div#footerBanner ul li#totoBanner a{
	width:157px;
	height:68px;
}
div#footerBanner ul li#twitterBanner span,div#footerBanner ul li#totoBanner span{
	display:none;
}
div#content div.unitButtonList p.unavailable {
        margin:0 0 5px;
        color:#BF0000;
        font-weight:bold;
}
a#totoRegistration{
	background:url("/img/pc/common/btn_totoRegistration.gif") no-repeat 0 0;
	margin:0 auto;
	width:262px;
	height:52px;
}
a#totoRegistration span{
	display:none;
}


/*
 * くじ選択 ボックス
*/
.contTopSelectbox {
    position: relative;
    margin-bottom: 10px;
}
.tt-inline-item {
	display: inline-block;
}
*:first-child+html .tt-inline-item {
	display: inline;
	zoom:1;
}
.tt-block-item {
	display: block;
}

.tt-boxlist-col2 {
	margin: 0 0 16px;
}

.tt-boxlist-item .tt-sprite {
	display: none;
}

/*column 2*/
.tt-boxlist-col2 .tt-boxlist-item {
    width: 950px;
    margin-bottom: 10px;
}
*:first-child+html .tt-boxlist-col2 .tt-boxlist-item {
	display: inline;
	zoom:1;
}
.tt-boxlist-col2 .tt-boxlist-item:first-child {
	margin-right: 14px;
}

/*purchase box*/
.tt-content-head {
	padding: 5px;
}
.tt-content-head .tt-icon {
	width: 90px;
	height: 55px;
	margin: 0 14px 6px 10px;
	background: url("https://toto.r10s.jp/nocache/img/pc/cont/big_buy/sprite_tt_purchase.png");
	vertical-align: bottom;
	text-indent: -100%;
	overflow: hidden;
}
.tt-content-head .tt-sprite-str {  /* omakase big */
	width: 280px;
	height: 45px;
	background: url("https://toto.r10s.jp/nocache/img/pc/cont/big_buy/img_tt_purchase_6oku.png"); /* 6oku */
	text-indent: -100%;
	overflow: hidden;
}
.floatBox .tt-content-head .tt-sprite-str {  /* big */
	background: url("https://toto.r10s.jp/nocache/img/pc/cont/big_buy/img_tt_purchase_6oku.png"); /* 6oku */
    /*background: url("https://toto.r10s.jp/nocache/img/pc/cont/big_buy/img_tt_purchase_7oku.png");*/ /* 7oku */
    /*background: url("https://toto.r10s.jp/nocache/img/pc/cont/big_buy/img_tt_purchase_12oku.png");*/ /* 12oku */
}
.tt-panel {
	width: 278px;
	margin: 5px 0 0;
	padding: 3px 0;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

.tt-content-body {
	padding: 9px;
}
.tt-purchase-select {
    width: 920px;
    margin: 0 auto;
    font-size: 0;
}
.tt-purchase-select li {
    display: inline-block;
    margin: 0 13px 10px 0;
}
.tt-purchase-select li:nth-child(4n) {
    margin-right: 0px;
}
.tt-purchase-select li:nth-of-type(n+5) {
    margin-bottom: 0px;
}
*:first-child+html .tt-purchase-select li {
	display: inline;
	zoom:1;
}
.tt-purchase-select li:first-child {
	margin-left: 0;
}

/*purchase volume*/
.tt-purchase-select a {
	display: block;
	width: 220px;
	height: 48px;
  background: url('https://toto.r10s.jp/nocache/img/pc/cont/big_buy/form_sprite.png') no-repeat;
  background-position: 0 0;
	overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.tt-purchase-select a:hover {
    opacity: 0.8;
}
/* かんたん入力BIG */
.tt-purchase-select a.tt-big-button5 {
  background-position: 0 0;
}
.tt-purchase-select a.tt-big-button10 {
  background-position: -224px 0;
}
.tt-purchase-select a.tt-big-button20 {
  background-position: -448px 0;
}
.tt-purchase-select a.tt-big-button30 {
  background-position: -672px 0;
}
.tt-purchase-select a.tt-big-button50 {
  background-position: 0 -52px;
}
.tt-purchase-select a.tt-big-button100 {
  background-position: -224px -52px;
}
.tt-purchase-select a.tt-big-button150 {
  background-position: -448px -52px;
}
.tt-purchase-select a.tt-big-button-max {
  background-position: -672px -52px;
}
/* かんたん入力MEGABIG */
.tt-purchase-select a.tt-megabig-button5 {
  background-position: 0 -104px;
}
.tt-purchase-select a.tt-megabig-button10 {
  background-position: -224px -104px;
}
.tt-purchase-select a.tt-megabig-button20 {
  background-position: -448px -104px;
}
.tt-purchase-select a.tt-megabig-button30 {
  background-position: -672px -104px;
}
.tt-purchase-select a.tt-megabig-button50 {
  background-position: 0 -156px;
}
.tt-purchase-select a.tt-megabig-button100 {
  background-position: -224px -156px;
}
.tt-purchase-select a.tt-megabig-button150 {
  background-position: -448px -156px;
}
.tt-purchase-select a.tt-megabig-button-max {
  background-position: -672px -156px;
}
/* かんたん入力100円BIG */
.tt-purchase-select a.tt-big100yen-button5 {
  background-position: 0 -208px;
}
.tt-purchase-select a.tt-big100yen-button10 {
  background-position: -224px -208px;
}
.tt-purchase-select a.tt-big100yen-button20 {
  background-position: -448px -208px;
}
.tt-purchase-select a.tt-big100yen-button30 {
  background-position: -672px -208px;
}
.tt-purchase-select a.tt-big100yen-button50 {
  background-position: 0 -260px;
}
.tt-purchase-select a.tt-big100yen-button100 {
  background-position: -224px -260px;
}
.tt-purchase-select a.tt-big100yen-button300 {
  background-position: -448px -260px;
}
.tt-purchase-select a.tt-big100yen-button-max {
  background-position: -672px -260px;
}
/* かんたん入力BIG1000 */
.tt-purchase-select a.tt-big1000-button5 {
  background-position: 0 -312px;
}
.tt-purchase-select a.tt-big1000-button10 {
  background-position: -224px -312px;
}
.tt-purchase-select a.tt-big1000-button15 {
  background-position: -448px -312px;
}
.tt-purchase-select a.tt-big1000-button20 {
  background-position: -672px -312px;
}
.tt-purchase-select a.tt-big1000-button25 {
  background-position: 0 -364px;
}
.tt-purchase-select a.tt-big1000-button30 {
  background-position: -224px -364px;
}
.tt-purchase-select a.tt-big1000-button100 {
  background-position: -448px -364px;
}
.tt-purchase-select a.tt-big1000-button-max {
  background-position: -672px -364px;
}
/* かんたん入力miniBIG */
.tt-purchase-select a.tt-minibig-button5 {
  background-position: 0 -416px;
}
.tt-purchase-select a.tt-minibig-button10 {
  background-position: -224px -416px;
}
.tt-purchase-select a.tt-minibig-button15 {
  background-position: -448px -416px;
}
.tt-purchase-select a.tt-minibig-button20 {
  background-position: -672px -416px;
}
.tt-purchase-select a.tt-minibig-button25 {
  background-position: 0 -468px;
}
.tt-purchase-select a.tt-minibig-button30 {
  background-position: -224px -468px;
}
.tt-purchase-select a.tt-minibig-button100 {
  background-position: -448px -468px;
}
.tt-purchase-select a.tt-minibig-button-max {
  background-position: -672px -468px;
}

.tt-purchase-select-sp {
	display: none;
}

.tt-purchase-input {
	margin: 8px 0 0;
}
.tt-purchase-input .tt-inline-item {
	vertical-align: middle;
}
.tt-purchase-input input {
	width: 135px;
	height: 30px;
	margin: 0 5px 0 0;
	font-size: 16px;
}
.tt-purchase-change {
	margin: 10px 0;
}
/*plus minus btn*/
.tt-purchase-change a {
    display: inline-block;
    width: 60px;
    height: 40px;
    background: url(/img/pc/cont/big_buy/form_menu_sprite.png);
    background-position: 0 0;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
*:first-child+html .tt-purchase-change a {
	display: inline;
	zoom:1;
}
.tt-purchase-change a:first-child {
	margin-right: 10px;
}
.tt-purchase-change .plus_button {

}
/* .tt-purchase-change .plus_button:hover {
	background-position: -560px -460px;
} */
.tt-purchase-change .minus_button {
	background-position: -64px 0;
}
/* .tt-purchase-change .minus_button:hover {
	background-position: -736px 0;
} */
/*subtotal*/
.tt-purchase-subtotal{
	margin: 10px 0 0;
	padding:5px;
	border-top: 1px dotted #040000;
	border-bottom: 1px dotted #040000;
	font-weight: bold;
	text-align: right;
}
.tt-purchase-number{
	color:#bf0000;
	font-weight:bold;
}

/* total */
.tt-purchase-total {
	padding: 10px 0px;
	border-top: 2px dotted #999999;
	border-bottom: 2px dotted #999999;
	background: #fff7d0;
}
.tt-purchase-total .tt-purchase-total-inner {
	font-size:120%;
	text-align:right;
}
.tt-purchase-total-inner,
.tt-purchase-total-inner span {
	font-weight:bold;
}
.tt-purchase-total .tt-purchase-total-number {
	color:#bf0000;
}
.tt-purchase-total .unitTotalPriceText{
	text-align:right;
	font-weight:normal;
}

.tt-boxlist-item {
    position: relative;
    margin-bottom: 10px;
}
/*BIG*/
.tt-boxlist-item.tt-big {
    background: #e80000;
}
.tt-big .tt-content-head .tt-icon {
	background-position: -180px -650px;
}
.tt-big .tt-content-head .tt-sprite-str { /* omakase big */
  background: url('https://toto.r10s.jp/nocache/img/pc/cont/big_buy/img_tt_purchase_6oku.png'); /* 6oku */
}
.tt-big.floatBox .tt-content-head .tt-sprite-str { /* 7oku,12oku */
  /*background: url('https://toto.r10s.jp/nocache/img/pc/cont/big_buy/img_tt_purchase_7oku.png');*/
  /*background: url('https://toto.r10s.jp/nocache/img/pc/cont/big_buy/img_tt_purchase_12oku.png');*/
}
.tt-big .tt-panel {
	background: #9d0000;
}

/*MEGA BIG*/
.tt-boxlist-item.tt-megabig {
    background: #bd9834;
}
.tt-megabig .tt-content-head .tt-icon {
	background-position: -180px -650px;
}
.tt-megabig .tt-content-head .tt-sprite-str { /* omakase big */
	background-position: -280px -505px; /* 6oku */
}
.tt-megabig.floatBox .tt-content-head .tt-sprite-str { /* 7oku */
	/*background-position: 0 -815px;*/
}
.tt-megabig .tt-panel {
	background: #9d0000;
}

/*100yen BIG*/
.tt-boxlist-item.tt-big100yen {
    background: #f08300;
}
.tt-big100yen .tt-content-head .tt-icon {
	background-position: 0 -650px;
}
.tt-big100yen .tt-content-head .tt-sprite-str {
	background-position: 0 -505px;
}
.tt-big100yen .tt-panel {
	background: #c5610c;
}

.tt-100yenbig .tt-content-head {
	background: #f08300;
}
.tt-100yenbig .tt-content-head .tt-icon {
	background-position: 0 -650px;
}
.tt-100yenbig .tt-content-head .tt-sprite-str {
	background-position: 0 -505px;
}
.tt-100yenbig .tt-panel {
	background: #c5610c;
}

/*BIG1000*/
.tt-boxlist-item.tt-big1000 {
    background: #db6a9b;
}
.tt-big1000 .tt-content-head .tt-icon {
	background-position: -90px -650px;
}
.tt-big1000 .tt-content-head .tt-sprite-str {
	background-position: 0 -460px;
}
.tt-big1000 .tt-panel {
	background: #ce3278;
}

/*miniBIG*/
.tt-boxlist-item.tt-minibig {
    background: #a2c21d;
    margin-bottom: 0;
}
.tt-minibig .tt-content-head .tt-icon {
	background-position: -270px -650px;
}
.tt-minibig .tt-content-head .tt-sprite-str {
	background-position: -280px -460px;
}
.tt-minibig .tt-panel {
	background: #7aa20d;
}


/* purchase error */
.tt-error-block {
	display: none;
	margin: 0 0 20px;
	padding: 20px;
	border: 2px solid #ff0000;
    background: #ffe9e9;
    position: relative;
}
.tt-error-block.tt-error-on {
	display: block;
}

.tt-error-block .tt-error-ttl {
	line-height: 1.6;
	vertical-align: middle;
	color: #ff0000;
	font-size: 18px;
}
.tt-error-block .tt-error-ttl .icon {
	display: inline-block;
	width: 35px;
	height: 30px;
	margin: 0 5px 0 0;
	background: url(https://toto.r10s.jp/nocache/img/pc/cont/big_buy/sprite_tt_purchase.png) -801px -675px no-repeat;
	vertical-align: middle;
}
.tt-error-block .tt-error-list {
	margin: 10px 0 0 35px;
	list-style-type: disc;
}
.tt-error-block .tt-error-list li {
	margin: 0 0 6px 22px;
	color: #ff0000;
	font-size: 14px;
}

.tt-input-error {
	border: 1px solid #ff0000;
	background: #ffe3e3;
}

/* carry over */
.tt-carryover-bnr {
	width: 196px;
	height: 30px;
	position: relative;
	left: -8px; 
	top: -8px;
}
.tt-carryover-bnr.tt-carryover-on {
	background: url(https://toto.r10s.jp/nocache/img/pc/top/sprite_tt_top.png) -456px -394px no-repeat;
}
.tt-carryover-bnr span {
	display: none;
}

/*
 * LOGO
*/
.contBigBuyH3Icon{
	display:inline-block;
	height:17px;
	line-height: 17px;
	padding: 0 10px 0 30px;
	font-weight:bold;
}
.contBigBuyH3Count {
	display: inline-block;
	height: 17px;
	line-height: 17px;
}
*:first-child+html .contBigBuyH3Icon,
*:first-child+html.contBigBuyH3Count {
	display: inline;
	zoom: 1;
}
.contBigBuyH3big .contBigBuyH3Icon {
  background: url("/img/pc/common/icon/sprite_icon_bigLogo.png") 0 0 no-repeat;
}
.contBigBuyH3megabig .contBigBuyH3Icon {
    background: url("/img/pc/common/icon/sprite_icon_bigLogo.png") 0 -144px no-repeat;
}
.contBigBuyH3big100yen .contBigBuyH3Icon {
  background: url("/img/pc/common/icon/sprite_icon_bigLogo.png") 0 -54px no-repeat;
}
.contBigBuyH3big1000 .contBigBuyH3Icon {
  background: url("/img/pc/common/icon/sprite_icon_bigLogo.png") 0 -18px no-repeat;
}
.contBigBuyH3minibig .contBigBuyH3Icon {
  background: url("/img/pc/common/icon/sprite_icon_bigLogo.png") 0 -36px no-repeat;
}

.floatBox {
	float: left;
}

.floatClearHeight {
	clear: both;
	height: 16px;
}

/*****　BIGくじ購入選択1等配当金総額　*****/
.big-total-amount-box {
    overflow: hidden;
    margin-bottom: 20px;
    background: #fff4e0;
}
.big-total-amount-list {
    width: 725px;
    margin: 0 auto 25px;
    overflow: hidden;
}
.big-total-amount-list > li {
    overflow: hidden;
    width: 100%;
    margin-bottom: 5px;
    background: #000000;
}
.big-total-amount-list > li:last-child {
    margin-bottom: 0;
}

/*****　BIGくじ購入選択キャリーオーバー　*****/
.big-total-price-box {
    margin: 5px;
}
#content h2.big-total-amount-title {
    width: 400px;
    height: 48px;
    margin: 25px auto 10px;
    padding: 0;
    border: 0;
    background: url(/img/pc/cont/big_buy/carry_over_sprite.png);
    background-position: 0 0;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
.big-total-amount-tips-icon {
    position: absolute;
    top: 127px;
    left: 614px;
    width: 22px;
    height: 22px;
    background: url(/img/pc/cont/big_buy/carry_over_sprite.png);
    background-position: -404px 0;
}
.big-total-amount-tips {
    display: none;
    position: absolute;
    top: -68px;
    left: -410px;
    width: 600px;
    padding: 15px 20px 0;
    background: #ffffff;
    border: 2px solid #7d7d7d;
    box-sizing: border-box;
    text-align: center;
    color: #696969;
    font-size: 13px;
}
.big-total-amount-tips::before {
    position: absolute;
    top: 68px;
    left: 440px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 14px 9px 0 9px;
    border-color: #7d7d7d transparent transparent transparent;
    content: '';
}
.big-total-amount-tips::after {
    position: absolute;
    top: 68px;
    left: 442px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 7px 0 7px;
    border-color: #ffffff transparent transparent transparent;
    content: '';
}
.big-total-amount-tips.active {
    display: block;
}

.tips-inner {
    position: relative;
    top: -15px;
    left: -30px;
    padding: 20px 40px;
}
.big-total-amount-tips-icon:hover .big-total-amount-tips {
    display: block;
    cursor: pointer;
}
.big-total-price-box > li {
    float: left;
    height: 50px;
}
.item-link {
    position: relative;
    padding-right: 20px;
    text-decoration: none;
    color: #bf0000;
    font-size: 14px;
    font-weight: bold;
}
.item-link:after {
    position: absolute;
    top: -2px;
    right: 0;
    width: 16px;
    height: 16px;
    background: url(/img/pc/common/arr_icon.png);
    background-position: -40px 0;
    content: '';
}
.item-link:hover {
    text-decoration: underline;
}
.item-link.position {
    margin: 10px 0 14px 0;
}
.item-link:visited {
    color: #bf0000;
}

/* ロゴ画像 */
.big-logo-type {
    width: 75px;
    height: 50px;
    background: url(/img/pc/cont/big_buy/carry_over_sprite.png);
    background-position: 0 -52px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
.big-logo-type.megabig {
    background-position: -79px -52px;
}
.big-logo-type.big100yen {
    background-position: -158px -52px;
}
.big-logo-type.big1000 {
    background-position: -237px -52px;
}
.big-logo-type.minibig {
    background-position: -316px -52px;
}

/* 好評販売中/キャリーオーバー発生中 */
.big-carry-over-status {
    width: 235px;
    color: #ffffff;
    text-align: center;
}
.big-carry-over-status .onsale {
    width: 110px;
    height: 20px;
    margin: 15px auto 0;
    background: url(/img/pc/cont/big_buy/carry_over_sprite.png);
    background-position: -237px -106px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
.big-carry-over-status .onsale.carry-over {
    width: 214px;
    background-position: 0 -106px;
}

/* キャリーオーバー数値 */
.big-total-price-list {
    width: 405px;
}
.big-price-list-box {
    width: 100%;
}
.big-price-list > li {
    float: left;
    width: 35px;
    height: 50px;
    margin-right: 2px;
    background: url(/img/pc/cont/big_buy/carry_over_sprite.png);
    background-position: 0 -130px;
}
.big-price-list > li.oku {
    background-position: -39px -130px;
}
.big-price-list > li.man {
    background-position: -78px -130px;
}
.big-price-list > li.yen {
    background-position: -117px -130px;
}
.big-price-list > li.over {
    background-position: -156px -130px;
}
.big-price-list > li.zero {
    background-position: 0 -184px;
}
.big-price-list > li.one {
    background-position: -39px -184px;
}
.big-price-list > li.two {
    background-position: -78px -184px;
}
.big-price-list > li.three {
    background-position: -117px -184px;
}
.big-price-list > li.four {
    background-position: -156px -184px;
}
.big-price-list > li.five {
    background-position: -195px -184px;
}
.big-price-list > li.six {
    background-position: -234px -184px;
}
.big-price-list > li.seven {
    background-position: -273px -184px;
}
.big-price-list > li.eight {
    background-position: -312px -184px;
}
.big-price-list > li.nine {
    background-position: -351px -184px;
}
.big-price-list > li:last-child {
    margin-right: 0;
}

/*****　BIGくじ購入選択　*****/
.big-buy-content {
    position: relative;
    width: 950px;
    margin: 0 auto;
    overflow: hidden;
}
.big-buy-item-box {
    position: relative;
    margin-bottom: 10px;
    background: #ed2724;
}
.big-buy-item-box.megabig {
    background: #bd9834;
}
.big-buy-item-box.big100yen {
    background: #f08300;
}
.big-buy-item-box.big1000 {
    background: #db6a9b;
}
.big-buy-item-box.minibig {
    background: #a2c21d;
    margin-bottom: 20px;
}
.big-buy-item-contents {
    overflow: hidden;
}
.big-buy-item-contents > li {
    float: left;
}
.big-buy-item-contents > li:last-child {
    clear: both;
}
/* くじ選択くじロゴ */
.big-buy-item-logo {
    width: 245px;
    height: 70px;
    margin: 5px 10px;
    background: url(https://toto.r10s.jp/nocache/img/pc/cont/big_buy/menu_icon_big.png);
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
.big-buy-item-logo.megabig {
  background: url(https://toto.r10s.jp/nocache/img/pc/cont/big_buy/menu_icon_megabig.png);
}
.big-buy-item-logo.big100yen {
  background: url(https://toto.r10s.jp/nocache/img/pc/cont/big_buy/menu_icon_100big.png);
}
.big-buy-item-logo.big1000 {
  background: url(https://toto.r10s.jp/nocache/img/pc/cont/big_buy/menu_icon_big1000.png);
}
.big-buy-item-logo.minibig {
  background: url(https://toto.r10s.jp/nocache/img/pc/cont/big_buy/menu_icon_minibig.png);
}

/* くじ選択フォーム表示部分 */
.big-buy-subtotal-menu {
    margin: 10px 0;
}
.big-simple-input-box {
    height: 60px;
    width: 675px;
    background: #ffffff;
}
.big-simple-input-box > li {
    float: left;
    height: 60px;
}
.simple-input-menu-box {
    width: 380px;
    margin: 0 10px;
}
.simple-menu-input {
    position: absolute;
    margin-top: 10px;
    box-sizing: border-box;
}
.simple-menu-input > input {
    width: 210px;
    margin: 0;
    padding: 5px 24px 5px 0;
    border: 2px solid #a1a1a1;
    outline: none;
}
.simple-menu-input > input::placeholder {
    color: #333333;
}
.simple-menu-input > input.tt-input-error {
    background: #ffe3e3;
    border: 2px solid #ff0000;
}
.simple-menu-input-price {
    text-align: right;
    font-size: 22px;
    font-weight: bold;
}
.simple-menu-input-type {
    position: absolute;
    top: 12px;
    right: 7px;
    font-size: 18px;
    font-weight: bold;
    font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴシック W3", "Hiragino Kaku Gothic Pro W3", "ＭＳ ゴシック", sans-serif;
}
.simple-menu-input-button {
    position: relative;
    left: 249px;
}
/* くじ選択かんたん入力 */
.simple-input-button-box {
    width: 150px;
    margin-right: 20px;
}
.simple-input-button {
    width: 100%;
    margin-top: 10px;
    padding: 11px 0 10px;
    background: #000000;
    border-radius: 6px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
}
.simple-input-button:hover {
    cursor: pointer;
    opacity: 0.8;
}
/* くじ選択小計 */
.simple-input-subtotal {
    width: 95px;
    margin-right: 10px;
}
.simple-sub-price {
    margin-top: 10px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    line-height: 19px;
}
.big-price-unit {
    font-size: 18px;
    font-weight: bold;
    text-align: right;
}
.big-price-content {
    display: inline-block;
    padding-right: 1px;
    color: #e61616;
    font-size: 16px;
    font-weight: bold;
}
/* くじ選択エラー枠 */
.big-price-error {
    display: none;
    position: absolute;
    top: 65px;
    left: 315px;
    width: 360px;
    padding: 10px 0;
    background: #ffcccc;
    border: 3px solid #bf0000;
    box-sizing: border-box;
    z-index: 10;
}
.big-price-error:before {
    position: absolute;
    top: -14px;
    left: 171px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 9px 14px 9px;
    border-color: transparent transparent #bf0000 transparent;
    content: '';
}
.big-price-error:after {
    position: absolute;
    top: -9px;
    left: 173px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 10px 7px;
    border-color: transparent transparent #ffcccc transparent;
    content: '';
}
.big-price-error-text {
    position: relative;
}
.big-price-error-text > li {
    margin-left: 37px;
    color: #bf0000;
    font-weight: bold;
    list-style: none;
}
.big-price-error-text > li:before {
    position: absolute;
    top: -2px;
    left: 10px;
    width: 18px;
    height: 16px;
    background: url(/img/pc/cont/big_buy/form_menu_sprite.png);
    background-position: -128px 0;
    content: '';
}

/* くじ選択かんたん入力 */
.big-subtotal-simple-button {
    position: relative;
    display: none;
    width: 100%;
    background: #333333;
    text-align: center;
}
.simple-menu-arror {
    position: absolute;
    top: -10px;
    left: 52px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 10px 8px;
    border-color: transparent transparent #333333 transparent;
}
/* くじ不成立テキスト */
.big-failure-box {
    width: 100%;
}
.big-failure-text {
    margin-top: 20px;
    color: #eb2824;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

/* くじ選択かんたん入力閉じるボタン */
.big-simple-menu-close-button {
    display: inline-block;
    position: relative;
    margin: 0 auto 10px;
    padding-right: 20px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}
.big-simple-menu-close-button:hover {
    cursor: pointer;
}
.big-simple-menu-close-button::after {
    position: absolute;
    top: -1px;
    right: 0;
    width: 16px;
    height: 16px;
    background: url(/img/pc/cont/big_buy/form_menu_sprite.png);
    background-position: -128px -21px;
    content: '';
}

.big-simple-menu-close-button.black {
    display: inline-block;
    left: -10px;
    width: auto;
    margin: 0 auto;
    color: #000000;
}
.big-simple-menu-close-button.black:after {
    top: -2px;
    right: -20px;
    background-position: -149px -95px;
}
.big-simple-menu-close-button.black:hover {
    text-decoration: underline;
}

/* 合計金額 */
.big-price-total-box {
    margin-bottom: 15px;
    padding: 10px;
    background: #ffffff;
    border: 2px solid #e6e6e6;
    text-align: right;
    font-size: 16px;
    font-weight: bold;
}
.big-price-total-number {
    display: inline-block;
    padding-right: 1px;
    color: #e61616;
    font-size: 18px;
}

/* 合計金額注意文 */
.big-price-notes {
    margin: 0 auto 20px;
    font-size: 12px;
    text-align: center;
}

/* 確認ボタン */
.big-price-buy-check-box {
    width: 460px;
    height: 60px;
    margin: 0 auto 85px;
}
.big-price-buy-form-button {
    width: 460px;
    height: 60px;
    background: url(/img/pc/cont/big_buy/buy_check_button_sprite.png) no-repeat;
    background-position: -464px 0;
    border: none;
    text-indent: 1000%;
    white-space: nowrap;
}
.big-price-buy-form-button:hover {
    cursor: pointer;
    opacity: 0.8;
}
.big-price-buy-button {
    width: 460px;
    height: 60px;
    background: url(/img/pc/cont/big_buy/buy_check_button_sprite.png) no-repeat;
    background-position: 0 0;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
.js-price-check-form,
.js-price-check {
    display: none;
}
.js-price-check-form.active,
.js-price-check.active {
    display: block;
}

/* セット購入 */
.big-price-buy-check-box.vote {
    margin: 0 auto 30px;
}
.item-list-contents {
    width: 100%;
    margin-top: 20px;
}
.item-list-contents.vote {
    background: #fff4df;
    border: 1px solid #e6e6e6;
}
.item-list-title {
    width: 100%;
    height: 50px;
    margin-top: 0;
    margin-bottom: 10px;
    padding: 11px 0;
    background: url(/img/pc/cont/big/set-title.png) no-repeat;
    background-size: 100% auto;
    box-sizing: border-box;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
.item-list-title.vote {
    border: 0;
}
.item-list-info {
    margin-bottom: 13px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.25em;
}
#content p.item-list-info {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    line-height: 1.25em;
}
.item-list {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
}
.item-list.vote {
    width: 820px;
}
.item-list > li:nth-child(n + 4) {
    margin-top: 10px;
}
.item-list > li:nth-child(even) {
    margin-right: 10px;
}
.set-item-contents {
    width: 325px;
    height: 100px;
    padding: 0;
    border: none;
    border-radius: 6px;
    text-indent: 100%;
    white-space: nowrap;
}
.set-item-contents:hover {
    cursor: pointer;
    opacity: 0.8;
}
#content h3.item-list-title.vote {
    margin-top: 0;
    margin-bottom: 0;
    background: url(/img/pc/cont/big_buy/set-title.png);
}
.item-list.vote li:nth-child(n + 4) {
    margin-top: 20px;
}
.item-list.vote li:nth-child(even) {
    margin-right: 20px;
}
.item-list.vote > li:nth-child(n + 4) {
    margin-bottom: 20px;
}
.item-list.vote li .set-item-contents {
    width: 400px;
    height: 120px;
}

#main-container .set-item-contents {
  background-size: 100%;
}
.set-item-contents.top-set1,
.set-item-contents.vote-set1 {
  background: url(https://toto.r10s.jp/nocache/img/pc/cont/big_buy/otamesi-set.png) no-repeat;
}
.set-item-contents.top-set2,
.set-item-contents.vote-set2 {
  background: url(https://toto.r10s.jp/nocache/img/pc/cont/big_buy/otegaru-set.png) no-repeat;
}
.set-item-contents.top-set3,
.set-item-contents.vote-set3 {
  background: url(https://toto.r10s.jp/nocache/img/pc/cont/big_buy/tousen-set.png) no-repeat;
}
.set-item-contents.top-set4,
.set-item-contents.vote-set4 {
  background: url(https://toto.r10s.jp/nocache/img/pc/cont/big_buy/hyakuyen-set.png) no-repeat;
}